## rust-colorful 0.2.2

=== debian/changelog ===
rust-colorful (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package colorful 0.2.2 from crates.io using debcargo 2.6.0

 -- Igor Petruk <ipetruk@google.com>  Wed, 28 Dec 2022 17:17:25 +0100
