=== debian/control ===
Source: rust-colorful
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colorful]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colorful
Homepage: https://github.com/mellite/colorful
X-Cargo-Crate: colorful
Rules-Requires-Root: no

Package: librust-colorful-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-colorful+default-dev (= ${binary:Version}),
 librust-colorful-0-dev (= ${binary:Version}),
 librust-colorful-0+default-dev (= ${binary:Version}),
 librust-colorful-0.2-dev (= ${binary:Version}),
 librust-colorful-0.2+default-dev (= ${binary:Version}),
 librust-colorful-0.2.2-dev (= ${binary:Version}),
 librust-colorful-0.2.2+default-dev (= ${binary:Version})
Description: Make your terminal output colorful - Rust source code
 This package contains the source for the Rust colorful crate, packaged by
 debcargo for use with cargo and dh-cargo.
